Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt Creator 5.15 Xcode 12 - Not working



  • Hello,
    The iOS Kit is not showing up in my Kits. Under Qt Versions tab, I am getting a message for my Qt 5.15.0 for iOS with a warning:
    "Not all possible target environments can be supported due to missing compilers". On mouseover the message, I get the following:
    "The following ABI's are currently not supported: arm-darwin-generic-mach_o-64bit".

    This was working fine with XCode 12 and the previous version of Qt so I know it is not a problem with XCode 12. I just installed the new Qt version in a new folder and tried to reset and recreate all the settings.

    Any help is appreciated. Thanks



  • Hello, @qtmb. I have the same issue and this is known bug: https://bugreports.qt.io/browse/QTBUG-86718


Log in to reply